.clear {
	clear:both
}

.nobr {
	white-space:nowrap
}

.woocommerce_message,.woocommerce_error,.woocommerce_info {
	padding:.55em 1em .55em 3em;
	margin:0 0 2em;
	position:relative;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	background:#f7f6f7;
	background:-webkit-gradient(linear,left top,left bottom,from(#f7f6f7),to(#f0eef0));
	background:-webkit-linear-gradient(#f7f6f7,#f0eef0);
	background:-moz-linear-gradient(center top,#f7f6f7 0%,#f0eef0 100%);
	background:-moz-gradient(center top,#f7f6f7 0%,#f0eef0 100%);
	color:#5e5e5e;
	box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);
	-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);
	-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);
	list-style:none outside;
	width:auto
}

.woocommerce_message:after,.woocommerce_error:after,.woocommerce_info:after {
	content:"";
	display:block;
	clear:both
}

.woocommerce_message:before,.woocommerce_error:before,.woocommerce_info:before {
	content:"";
	height:16px;
	width:16px;
	display:block;
	position:absolute;
	top:.8em;
	left:1em;
	background-color:#fff;
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	border-radius:1em
}

.woocommerce_message .button,.woocommerce_error .button,.woocommerce_info .button {
	float:right
}

.woocommerce_message li,.woocommerce_error li,.woocommerce_info li {
	list-style:none outside
}

.woocommerce_message:before {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAGCAYAAAAPDoR2AAAAN0lEQVQIHXWMQQ4AMAjCxv7/ZxZIanbYPIhSUbbXo2Jqf0BsA4mjgU1ioAVpSSrDVbPzFgPt7QH7qwoJ3MDCYgAAAABJRU5ErkJggg==) center no-repeat #8fae1b
}

.woocommerce_info:before {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAFCAYAAABvsz2cAAAAG0lEQVQIHWP8DwQMQMACxIwwBliECcQDATgDAMHrBQqJ6tMZAAAAAElFTkSuQmCC) center no-repeat #18919c
}

.woocommerce_error:before {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAFCAYAAABvsz2cAAAAHUlEQVQIHWP8DwQMQMAEIkAAzmABchhBIiAGWA0Ar6MFCigWCYMAAAAASUVORK5CYII=) center no-repeat #b81c23
}

p.demo_store {
	position:fixed;
	top:0;
	left:0;
	right:0;
	margin:0;
	width:100%;
	font-size:1em;
	padding:.5em 0;
	text-align:center;
	background:#ad74a2;
	background:-webkit-gradient(linear,left top,left bottom,from(#ad74a2),to(#96588a));
	background:-webkit-linear-gradient(#ad74a2,#96588a);
	background:-moz-linear-gradient(center top,#ad74a2 0%,#96588a 100%);
	background:-moz-gradient(center top,#ad74a2 0%,#96588a 100%);
	border:1px solid #96588a;
	color:#fff;
	z-index:999999;
	box-shadow:inset 0 0 0 3px rgba(255,255,255,0.2);
	-webkit-box-shadow:inset 0 0 0 3px rgba(255,255,255,0.2);
	-moz-box-shadow:inset 0 0 0 3px rgba(255,255,255,0.2)
}

small.note {
	display:block;
	color:#777;
	font-size:11px;
	line-height:21px;
	margin-top:10px
}

#breadcrumb {
	margin:0 0 1em;
	padding:0;
	font-size:.92em;
	color:#777
}

#breadcrumb:after {
	content:"";
	display:block;
	clear:both
}

#breadcrumb a {
	color:#777
}

#breadcrumb a:hover {
	color:#0343A0;
	text-decoration: underline;
}

.col2-set {
	width:100%
}

.col2-set:after {
	content:"";
	display:block;
	clear:both
}

.col2-set .col-1 {
	float:left;
	width:48%
}

.col2-set .col-2 {
	float:right;
	width:48%
}

div.product,#content div.product {
	margin-bottom:0;
	position:relative
}

div.product .product_title,#content div.product .product_title {
	clear:none;
	margin-top:0;
	padding:0;
	font-size:31px;

}

div.product p.price,#content div.product p.price {
	color:#231F20;
	font-size:1.75em;

}

div.product p.price ins,#content div.product p.price ins {
	background:inherit
}

div.product p.price del,#content div.product p.price del {
	font-size:.67em;
	color:rgba(145,145,145,0.5)
}

div.product p.stock,#content div.product p.stock {
	font-size:.92em
}

div.product .stock,#content div.product .stock {
	color:#85ad74
}

div.product .out-of-stock,#content div.product .out-of-stock {
	color:red
}

div.product div.images,#content div.product div.images {
	float:right;
	width:48%;
	margin-bottom:2em
}

div.product div.images img,#content div.product div.images img {
	display:block;
	width:100%;
	height:auto;
	box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
	-webkit-transition:all ease-in-out .2s;
	-moz-transition:all ease-in-out .2s;
	-o-transition:all ease-in-out .2s;
	transition:all ease-in-out .2s;
	margin:5px 0 0
}

div.product div.images div.thumbnails,#content div.product div.images div.thumbnails {
	padding-top:1em
}

div.product div.images div.thumbnails:after,#content div.product div.images div.thumbnails:after {
	content:"";
	display:block;
	clear:both
}

div.product div.images div.thumbnails a,#content div.product div.images div.thumbnails a {
	float:left;
	width:30.75%;
	margin-right:3.8%
}

div.product div.images div.thumbnails a.last,#content div.product div.images div.thumbnails a.last {
	margin-right:0
}

div.product div.images div.thumbnails a.first,#content div.product div.images div.thumbnails a.first {
	clear:both
}

div.product div.summary,#content div.product div.summary {
	float:left;
	width:100%;
	margin:0 0 2em 0
}

div.product div.social,#content div.product div.social {
	text-align:right;
	margin:0 0 1em
}

div.product div.social span,#content div.product div.social span {
	margin:0 0 0 2px
}

div.product div.social span span,#content div.product div.social span span {
	margin:0
}

div.product div.social span .stButton .chicklets,#content div.product div.social span .stButton .chicklets {
	padding-left:16px;
	width:0
}

div.product div.social iframe,#content div.product div.social iframe {
	float:left;
	margin-top:3px
}

div.product .woocommerce-tabs {
	clear:both
}

div.product .woocommerce-tabs ul.tabs {
	list-style:none;
	padding:0 0 0 1em;
	margin:0 0 1.618em;
	overflow:hidden;
	position:relative
}

div.product .woocommerce-tabs ul.tabs li {
	border:1px solid #ccc;
	background:#eee;
	background:-webkit-gradient(linear,left top,left bottom,from(#eee),to(#ccc));
	background:-webkit-linear-gradient(#eee,#ccc);
	background:-moz-linear-gradient(center top,#eee 0%,#ccc 100%);
	background:-moz-gradient(center top,#eee 0%,#ccc 100%);
	display:inline-block;
	position:relative;
	z-index:0;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	box-shadow:0 3px 3px rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,0.6);
	margin:0 -5px;
	padding:0 1em
}

div.product .woocommerce-tabs ul.tabs li a {
	display:inline-block;
	padding:.25em 0;
	font-weight:normal;
	color:#666;
	text-shadow:0 1px 0 rgba(255,255,255,0.6)
}

div.product .woocommerce-tabs ul.tabs li a:hover {
	text-decoration:none;
	color:#333
}

div.product .woocommerce-tabs ul.tabs li.active {
	background:#FFF;
	color:#333;
	z-index:2;
	border-bottom-color:#FFF
}

div.product .woocommerce-tabs ul.tabs li.active a {
	color:#333
}

div.product .woocommerce-tabs ul.tabs li.active:before {
	box-shadow:2px 2px 0 #FFF
}

div.product .woocommerce-tabs ul.tabs li.active:after {
	box-shadow:-2px 2px 0 #fff
}

div.product .woocommerce-tabs ul.tabs li:before,div.product .woocommerce-tabs ul.tabs li:after {
	border:1px solid #ccc;
	position:absolute;
	bottom:-1px;
	width:5px;
	height:5px;
	content:" "
}

div.product .woocommerce-tabs ul.tabs li:before {
	left:-6px;
	border-bottom-right-radius:4px;
	border-width:0 1px 1px 0;
	box-shadow:2px 2px 0 #ccc
}

div.product .woocommerce-tabs ul.tabs li:after {
	right:-6px;
	border-bottom-left-radius:4px;
	border-width:0 0 1px 1px;
	box-shadow:-2px 2px 0 #ccc
}

div.product .woocommerce-tabs ul.tabs:before {
	position:absolute;
	content:" ";
	width:100%;
	bottom:0;
	left:0;
	border-bottom:1px solid #ccc;
	z-index:1
}

div.product p.cart,#content div.product p.cart {
	float:right
}

div.product form.cart,#content div.product form.cart {
	margin-bottom:2em
}

div.product form.cart:after,#content div.product form.cart:after {
	content:"";
	display:block;
	clear:both
}

div.product form.cart div.quantity,#content div.product form.cart div.quantity {
	float:left;
	margin:3px 15px 0 0
}

div.product form.cart table,#content div.product form.cart table {
	border-width:0 0 1px
}

div.product form.cart table td,#content div.product form.cart table td {
	padding-left:0
}

div.product form.cart table div.quantity,#content div.product form.cart table div.quantity {
	float:none;
	margin:0;
	width:72px
}

div.product form.cart table small.stock,#content div.product form.cart table small.stock {
	display:block;
	float:none
}

div.product form.cart .variations label,#content div.product form.cart .variations label {
	font-weight:700
}

div.product form.cart .variations select,#content div.product form.cart .variations select {
	width:100%;
	float:left
}

div.product form.cart .button,#content div.product form.cart .button {
	vertical-align:middle;
	float:left
}

span.onsale {
	min-height:16px;
	min-width:32px;
	padding:4px;
	font-size:12px;
	font-weight:700;
	position:absolute;
	text-align:center;
	line-height:16px;
	top:28px;
	left:-10px;
	margin:0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border: 1px solid #578c0a;
	background:#83cc3f;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,.37); /* drop shadow */
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.37); /* drop shadow */
box-shadow: 0 1px 3px rgba(0,0,0,.37); /* drop shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY3YWYxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzgzY2IzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
background-image: -moz-linear-gradient(90deg, #67af1f 0%, #83cb3f 100%); /* gradient overlay */
background-image: -o-linear-gradient(90deg, #67af1f 0%, #83cb3f 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(90deg, #67af1f 0%, #83cb3f 100%); /* gradient overlay */
background-image: linear-gradient(90deg, #67af1f 0%, #83cb3f 100%); /* gradient overlay */
color: #fff;
}
.singular-product span.onsale {
	top:0;
	left: auto;
	right: -4px;
	margin:-6px -6px 0 0
}


.products ul,ul.products {
	margin:0 0 14px;
	padding:0;
	list-style:none outside;
	clear:both
}

.products ul li,ul.products li {
	list-style:none outside
}

.related:after,.upsells.products:after {
	content:"";
	display:block;
	clear:both
}

.related ul.products,.related ul,.upsells.products ul.products,.upsells.products ul {
	float:none
}

.related ul.products li.product,.related ul li.product,.upsells.products ul.products li.product,.upsells.products ul li.product {
	width:30%
}

.related ul.products li.product img,.related ul li.product img,.upsells.products ul.products li.product img,.upsells.products ul li.product img {
	width:100%;
	height:auto
}

ul.products li.product {
	float:left;
	margin: 0 1.1% 2.992em 0;
	padding:0;
	position:relative;
	width: 30%;
	text-align:center;
	padding: 1.1% 1.1% 0 1.1%;
}

ul.products li.product .onsale {
	top:0;
	left: -4px;
	right: auto;
	margin:-6px -6px 0 0
}


#content ul.products li.product h1, #content ul.products li.product h3 {
	padding:.5em 0;
	margin:0 0 5px 0;
	font-size:1.3em;
	color: #0343A0;
}
#content ul.products li.product h3 .count {
	display:none;
}

.page-title, .product_title {
	color: #0343A0;
}

ul.products li.product a {
	text-decoration:none
}

ul.products li.product a.add_to_cart_button {
	line-height:60px
}

ul.products li.product a img {
	width:100%;
	height:auto;
	display:block;
	margin:0 0 8px;
	box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
	-webkit-transition:all ease-in-out .2s;
	-moz-transition:all ease-in-out .2s;
	-o-transition:all ease-in-out .2s;
	transition:all ease-in-out .2s
}

#content ul.products li.product a:hover h3{
	color: #0264d3;
}

ul.products li.product a:hover img {
	box-shadow:0 1px 3px 0 rgba(0,0,0,0.4);
	-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,0.4);
	-moz-box-shadow:0 1px 3px 0 rgba(0,0,0,0.4);
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

ul.products li.product strong {
	display:block
}

ul.products li.product .price {
	color:#85ad74;
	display:block;
	font-weight:400;
	margin-bottom:.5em
}

ul.products li.product .price del {
	font-size:.67em;
	color:rgba(145,145,145,0.5);
	margin:-2px 0 0
}

ul.products li.product .price ins {
	background:none
}

ul.products li.product .price .from {
	font-size:.67em;
	margin:-2px 0 0;
	text-transform:uppercase;
	color:rgba(145,145,145,0.5)
}

ul.products li.product.sale-item {
background: #d8eafa;
}

ul.products li.first {
	clear:both
}

ul.products li.last {
	margin-right: 0;
}

.woocommerce_ordering {
	margin-bottom:2em
}

a.button,button.button,input.button,#respond input#submit,#content input.button {
	margin:.375em 0 0;
	line-height:1em;
	cursor:pointer;
	position:relative;
	font-family:inherit;
	text-decoration:none;
	overflow:visible;
	text-decoration:none;
	font-weight:400;
	-webkit-border-radius:9px;
	-moz-border-radius:9px;
	border-radius:9px;
	left:auto;
	color:#fff!important;
	font-size:16px;
	line-height: 24px;
	font-weight:700;
	padding:6px 20px;
	border:0;
border: 1px solid #053b7f; /* inner stroke */
-moz-box-shadow: 0 1px 1px rgba(0,0,0,.55); /* drop shadow */
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.55); /* drop shadow */
box-shadow: 0 1px 1px rgba(0,0,0,.55); /* drop shadow */
background: #004ba1;
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNGJhMSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNWNjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
background-image: -moz-linear-gradient(90deg, #004ba1 0%, #005cc5 100%); /* gradient overlay */
background-image: -ms-linear-gradient(90deg, #004ba1 0%, #005cc5 100%); /* gradient overlay */
background-image: -o-linear-gradient(90deg, #004ba1 0%, #005cc5 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(90deg, #004ba1 0%, #005cc5 100%); /* gradient overlay */
background-image: linear-gradient(90deg, #004ba1 0%, #005cc5 100%); /* gradient overlay */


}

a.button.loading,button.button.loading,input.button.loading,#respond input#submit.loading,#content input.button.loading {
	color:#fff;
	border:1px solid #d9a23a
}

a.button.loading:before,button.button.loading:before,input.button.loading:before,#respond input#submit.loading:before,#content input.button.loading:before {
	content:"";
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background:url(images/ajax-loader.gif) center no-repeat rgba(255,255,255,0.65)
}

a.button.added:before,button.button.added:before,input.button.added:before,#respond input#submit.added:before,#content input.button.added:before {
	content:"";
	position:absolute;
	height:16px;
	width:16px;
	top:.35em;
	right:-26px;
	text-indent:0;
	background:url(images/success.png) no-repeat
}

a.button:hover,button.button:hover,input.button:hover,#respond input#submit:hover,#content input.button:hover {
border: 1px solid #053b7f; /* inner stroke */
-moz-box-shadow: 0 1px 1px rgba(0,0,0,.55); /* drop shadow */
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.55); /* drop shadow */
box-shadow: 0 1px 1px rgba(0,0,0,.55); /* drop shadow */

background-image: -moz-linear-gradient(90deg, #005cc5 0%, #004ba1 100%); /* gradient overlay */
background-image: -o-linear-gradient(90deg, #005cc5 0%, #004ba1 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(90deg, #005cc5 0%, #004ba1 100%); /* gradient overlay */
background-image: linear-gradient(90deg, #005cc5 0%, #004ba1 100%); /* gradient overlay */

	
	color:#fff;
	text-decoration:none
}

a.button:active,button.button:active,input.button:active,#respond input#submit:active,#content input.button:active {
	top:1px
}

a.button.alt,button.button.alt,input.button.alt,#respond input#submit.alt,#content input.button.alt {
}

a.button.alt:hover,button.button.alt:hover,input.button.alt:hover,#respond input#submit.alt:hover,#content input.button.alt:hover {
border: 1px solid #053b7f; /* inner stroke */
-moz-box-shadow: 0 1px 1px rgba(0,0,0,.55); /* drop shadow */
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.55); /* drop shadow */
box-shadow: 0 1px 1px rgba(0,0,0,.55); /* drop shadow */

background-image: -moz-linear-gradient(90deg, #005cc5 0%, #004ba1 100%); /* gradient overlay */
background-image: -o-linear-gradient(90deg, #005cc5 0%, #004ba1 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(90deg, #005cc5 0%, #004ba1 100%); /* gradient overlay */
background-image: linear-gradient(90deg, #005cc5 0%, #004ba1 100%); /* gradient overlay */

	color:#fff;
}

.cart .button,.cart input.button {
	float:none
}

.quantity,#content .quantity {
	width:60px;
	position:relative;
	margin:0 auto;
	overflow:hidden;
	zoom:1
}

.quantity input.qty,#content .quantity input.qty {
	width:40px;
	height:28px;
	float:left;
	padding:0;
	text-align:center;
	border:1px solid #c7c0c7;
	border-right:0;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-bottomright:0;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	box-shadow:inset 0 0 2px 0 #f7f6f7;
	-webkit-box-shadow:inset 0 0 2px 0 #f7f6f7;
	-moz-box-shadow:inset 0 0 2px 0 #f7f6f7;
	font-weight:700;
	-webkit-border-top-left-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-bottomleft:2px;
	border-top-left-radius:2px;
	border-bottom-left-radius:2px
}

.quantity .plus,.quantity .minus,#content .quantity .plus,#content .quantity .minus {
	display:block;
	padding:0;
	margin:0;
	position:absolute;
	text-align:center;
	vertical-align:text-top;
	width:20px;
	height:15px;
	text-decoration:none;
	overflow:visible;
	text-decoration:none;
	font-weight:700;
	cursor:pointer;
	line-height:13px;
	font-size:12px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	color:#5e5e5e;
	text-shadow:0 1px 0 rgba(255,255,255,0.8);
	border:1px solid #c7c0c7;
	background:#f7f6f7;
	background:-webkit-gradient(linear,left top,left bottom,from(#f7f6f7),to(#dfdbdf));
	background:-webkit-linear-gradient(#f7f6f7,#dfdbdf);
	background:-moz-linear-gradient(center top,#f7f6f7 0%,#dfdbdf 100%);
	background:-moz-gradient(center top,#f7f6f7 0%,#dfdbdf 100%);
	-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1)
}

.quantity .plus:hover,.quantity .minus:hover,#content .quantity .plus:hover,#content .quantity .minus:hover {
	background:#f7f6f7;
	background:-webkit-gradient(linear,left top,left bottom,from(#f7f6f7),to(#d3ced3));
	background:-webkit-linear-gradient(#f7f6f7,#d3ced3);
	background:-moz-linear-gradient(center top,#f7f6f7 0%,#d3ced3 100%);
	background:-moz-gradient(center top,#f7f6f7 0%,#d3ced3 100%)
}

.quantity .plus,#content .quantity .plus {
	top:0;
	right:0;
	border-bottom:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-bottomright:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0
}

.quantity .minus,#content .quantity .minus {
	bottom:0;
	right:0;
	-webkit-border-top-left-radius:0;
	-webkit-border-top-right-radius:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	border-top-left-radius:0;
	border-top-right-radius:0
}

#reviews h2 small {
	float:right;
	color:#777;
	font-size:15px;
	line-height:21px;
	margin:10px 0 0
}

#reviews h2 small a {
	text-decoration:none;
	color:#777
}

#reviews h3 {
	margin:0
}

#reviews #respond {
	margin:0;
	border:0;
	padding:0
}

#reviews #comment {
	height:75px
}

#reviews #comments .add_review:after {
	content:"";
	display:block;
	clear:both
}

#reviews #comments h2 {
	clear:none
}

#reviews #comments ol.commentlist {
	margin:0;
	width:100%;
	background:none
}

#reviews #comments ol.commentlist:after {
	content:"";
	display:block;
	clear:both
}

#reviews #comments ol.commentlist li {
	padding:0;
	margin:0 0 20px;
	border:0;
	position:relative;
	background:0;
	border:0
}

#reviews #comments ol.commentlist li .meta {
	color:#777;
	font-size:.75em
}

#reviews #comments ol.commentlist li img {
	float:left;
	position:absolute;
	top:0;
	left:0;
	padding:3px;
	width:32px;
	height:auto;
	background:#f7f6f7;
	border:1px solid #f0eef0;
	margin:0;
	line-height:1
}

#reviews #comments ol.commentlist li .comment-text {
	margin:0 0 0 50px;
	border:1px solid #f0eef0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:1em 1em 0
}

#reviews #comments ol.commentlist li .comment-text p {
	margin:0 0 1em
}

#reviews #comments ol.commentlist li .comment-text p.meta {
	font-size:.83em
}

#reviews #comments .commentlist > li:before {
	content:""
}

#reviews #comments a.show_review_form {
	color:#004CA2;
}

.star-rating {
	float:right;
	width:80px;
	height:16px;
	background:url(images/star.png) repeat-x left 0
}

.star-rating span {
	background:url(images/star.png) repeat-x left -32px;
	height:0;
	padding-top:16px;
	overflow:hidden;
	float:left
}

.hreview-aggregate .star-rating {
	margin:10px 0 0
}

#review_form #respond {
	position:static;
	margin:0;
	width:auto;
	padding:0;
	background:transparent none;
	border:0
}

#review_form #respond:after {
	content:"";
	display:block;
	clear:both
}

#review_form #respond p {
	margin:0 0 10px
}

#review_form #respond .form-submit input {
	left:auto
}

#review_form #respond textarea {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:100%
}

p.stars:after {
	content:"";
	display:block;
	clear:both
}

p.stars span {
	width:80px;
	height:16px;
	position:relative;
	float:left;
	background:url(images/star.png) repeat-x left 0
}

p.stars span a {
	float:left;
	position:absolute;
	left:0;
	top:0;
	width:16px;
	height:0;
	padding-top:16px;
	overflow:hidden
}

p.stars span a:hover,p.stars span a:focus {
	background:url(images/star.png) repeat-x left -16px
}

p.stars span a.active {
	background:url(images/star.png) repeat-x left -32px
}

p.stars span a.star-1 {
	width:16px;
	z-index:10
}

p.stars span a.star-2 {
	width:32px;
	z-index:9
}

p.stars span a.star-3 {
	width:48px;
	z-index:8
}

p.stars span a.star-4 {
	width:64px;
	z-index:7
}

p.stars span a.star-5 {
	width:80px;
	z-index:6
}

table.shop_attributes {
	border:0;
	border-top:1px dotted rgba(0,0,0,0.1);
	margin-bottom:1.618em;
	width:100%
}

table.shop_attributes th {
	width:150px;
	font-weight:700;
	padding:8px;
	border-top:0;
	border-bottom:1px dotted rgba(0,0,0,0.1);
	margin:0;
	line-height:1.5em
}

table.shop_attributes td {
	font-style:italic;
	padding:0;
	border-top:0;
	border-bottom:1px dotted rgba(0,0,0,0.1);
	margin:0;
	line-height:1.5em
}

table.shop_attributes td p {
	margin:0;
	padding:8px 0
}

table.shop_attributes .alt td,table.shop_attributes .alt th {
	background:rgba(0,0,0,0.025)
}

h3#order_review_heading {
	margin-top:25px
}

table.shop_table {
	margin:25px -1px 24px 0;
	text-align:left;
	width:100%;
	border-collapse:collapse;
	border:none
}

table.shop_table th {
	font-weight:700;
	line-height:18px;
	padding:17px 12px;
	border:none;
	border-bottom:1px solid #E0E0E0
}

table.shop_table td {
	border-right:none;
	border-bottom:1px solid #E0E0E0;
	vertical-align:middle;
	margin:0;
	line-height:18px;
	padding:17px 12px
}

table.shop_table td.product-quantity {
	text-align:left
}

table.shop_table tfoot td {
	font-weight:700
}

table.my_account_orders {
	font-size:.85em
}

table.my_account_orders th,table.my_account_orders td {
	padding:4px 8px;
	vertical-align:top
}

table.my_account_orders .button {
	white-space:nowrap
}

td.product-name dl.variation {
	margin:.25em 0 .5em;
	font-size:.8751em
}

td.product-name dl.variation dt {
	font-weight:700;
	float:left;
	clear:left;
	margin:0 .25em 0 0;
	padding:0
}

td.product-name dl.variation dd {
	margin:0 0 .25em
}

td.product-name p.backorder_notification {
	font-size:.83em
}

td.product-quantity {
	min-width:80px
}

table.cart .product-thumbnail,#content table.cart .product-thumbnail {
	min-width:32px
}

table.cart img,#content table.cart img {
	width:32px;
	height:auto
}

table.cart th,table.cart td,#content table.cart th,#content table.cart td {
	vertical-align:middle
}

table.cart a.remove,#content table.cart a.remove {
	display:block;
	height:16px;
	width:16px;
	text-indent:-9999px;
	background:url(images/remove.png) #dfdbdf
}

table.cart a.remove:hover,#content table.cart a.remove:hover {
	background-color:red
}

table.cart td.actions,#content table.cart td.actions {
	text-align:right
}

table.cart td.actions .coupon,#content table.cart td.actions .coupon {
	float:left
}

table.cart td.actions .coupon label,#content table.cart td.actions .coupon label {
	display:none
}

table.cart td.actions .coupon .input-text,#content table.cart td.actions .coupon .input-text {
	width:80px;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1);
	border:1px solid #dfdbdf;
	padding:6px 6px 5px;
	margin:0 4px 0 0;
	outline:0;
	line-height:24px;
}

#content .coupon input.button, #content input.button[name=update_cart] {
	color: #5E5E5E !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-weight: normal;
	border-radius: 5px;
	border:1px solid #c7c0c7;
	background:#f7f6f7;
	line-height: 24px;
	background:-webkit-gradient(linear,left top,left bottom,from(#f7f6f7),to(#dfdbdf));
	background:-webkit-linear-gradient(#f7f6f7,#dfdbdf);
	background:-moz-linear-gradient(center top,#f7f6f7 0%,#dfdbdf 100%);
	background:-moz-gradient(center top,#f7f6f7 0%,#dfdbdf 100%);
	-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1)
}

table.cart td.actions .button.alt,#content table.cart td.actions .button.alt {
	float:right;
	margin-left:.25em
}

table.cart input,#content table.cart input {
	margin:0;
	vertical-align:middle;
	line-height:1em
}

ul.cart_list,ul.product_list_widget {
	list-style:none outside;
	padding:0;
	margin:0
}

ul.cart_list li,ul.product_list_widget li {
	padding:4px 0;
	margin:0;
	list-style:none
}

ul.cart_list li:after,ul.product_list_widget li:after {
	content:"";
	display:block;
	clear:both
}

ul.cart_list li a,ul.product_list_widget li a {
	display:block;
	font-weight:700
}

ul.cart_list li img,ul.product_list_widget li img {
	float:right;
	margin-left:4px;
	width:32px;
	height:auto;
	box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3)
}

ul.cart_list li dl,ul.product_list_widget li dl {
	margin:0;
	font-size:.8751em;
	padding-left:1em;
	border-left:2px solid rgba(0,0,0,0.1)
}

ul.cart_list li dl dt,ul.product_list_widget li dl dt {
	float:left;
	clear:left;
	margin-right:.25em
}

ul.cart_list li dl dd,ul.product_list_widget li dl dd {
	margin-bottom:.5em
}

ul.cart_list li .star-rating,ul.product_list_widget li .star-rating {
	float:none
}

.widget_shopping_cart .total {
	border-top:3px double #f7f6f7;
	padding:4px 0 0
}

.widget_shopping_cart .total strong {
	min-width:40px;
	display:inline-block
}

.widget_shopping_cart .buttons:after {
	content:"";
	display:block;
	clear:both
}

.cart-collaterals {
	width:100%
}

.cart-collaterals:after {
	content:"";
	display:block;
	clear:both
}

.cart-collaterals .related {
	width:30.75%;
	float:left
}

.cart-collaterals .cross-sells {
	width:48%;
	float:left
}

.cart-collaterals .cross-sells ul.products {
	float:none
}

.cart-collaterals .cross-sells ul.products li {
	width:48%
}

.cart-collaterals .shipping_calculator {
	width:48%;
	text-align:right;
	margin:20px 0 0;
	clear:right;
	float:right
}

.cart-collaterals .shipping_calculator:after {
	content:"";
	display:block;
	clear:both
}

.cart-collaterals .shipping_calculator .button {
	width:100%;
	float:none;
	display:block
}

.cart-collaterals .shipping_calculator .col2-set .col-1,.cart-collaterals .shipping_calculator .col2-set .col-2 {
	width:47%
}

.cart-collaterals .cart_totals {
	float:right;
	width:48%;
	text-align:right
}

.cart-collaterals .cart_totals p {
	margin:0
}

.cart-collaterals .cart_totals p small {
	color:#777;
	font-size:.83em
}

.cart-collaterals .cart_totals table {
	border-collapse:separate;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0 0 6px;
	padding:0
}

.cart-collaterals .cart_totals table tr:first-child th,.cart-collaterals .cart_totals table tr:first-child td {
	border-top:0
}

.cart-collaterals .cart_totals table td,.cart-collaterals .cart_totals table th {
	padding:6px 3px
}

.cart-collaterals .cart_totals table small {
	display:block;
	color:#777
}

.cart-collaterals .cart_totals table select {
	width:100%
}

.cart-collaterals .cart_totals .discount td {
	color:#85ad74
}

.cart-collaterals .cart_totals tr td,.cart-collaterals .cart_totals tr th {
	border-top:1px solid #f7f6f7;
	padding:6px
}

.cart-collaterals .cart_totals a.button.alt {
	width:193px;
	display:block;
	font-size:.92em
}

form .form-row {
	padding:3px;
	margin:0 0 6px
}

form .form-row:after {
	content:"";
	display:block;
	clear:both
}

form .form-row label {
	display:block
}

form .form-row label.hidden {
	visibility:hidden
}

form .form-row select {
	width:100%;
	cursor:pointer;
	margin:0
}

form .form-row .required {
	color:red;
	font-weight:700;
	border:0
}

form .form-row .input-checkbox {
	display:inline;
	margin:-2px 8px 0 0;
	text-align:center;
	vertical-align:middle
}

form .form-row label.checkbox {
	display:inline
}

form .form-row input.input-text,form .form-row textarea {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	margin:0;
	outline:0;
	line-height:1em;
	padding:10px 5px;
	border:1px solid #e0e0e0;
}

form .form-row textarea {
	height:3.5em;
	line-height:1.5em;
	display:block;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	border:none
}

form .form-row-first,form .form-row-last {
	float:left;
	width:47%;
	overflow:visible
}

form .form-row-last {
	float:right
}

form.login,form.checkout_coupon {
	margin:.2em 0;
	text-align:left;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}

ul#shipping_method {
	list-style:none outside;
	margin:0;
	padding:0
}

ul#shipping_method li {
	margin:0;
	padding:.25em 0 .25em 22px;
	text-indent:-22px;
	list-style:none outside
}

ul#shipping_method .amount {
	font-weight:700
}

.checkout .col-2 h3 {
	float:left;
	clear:none
}

.checkout .col-2 .notes {
	clear:left
}

.checkout .col-2 .form-row-first {
	clear:left
}

.checkout div.shipping-address {
	padding:0;
	clear:left;
	width:100%
}

.checkout #shiptobilling {
	float:right;
	line-height:1.62em;
	margin:0;
	padding:0
}

.checkout #shiptobilling label {
	font-size:.6875em
}

#payment {
	background:#E0E0E0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}

#payment ul.payment_methods {
	text-align:left;
	padding:1em;
	border-bottom:1px solid #dfdbdf;
	margin:0;
	list-style:none outside
}

#payment ul.payment_methods:after {
	content:"";
	display:block;
	clear:both
}

#payment ul.payment_methods li {
	line-height:2em;
	text-align:left;
	margin:0;
	font-weight:400
}

#payment ul.payment_methods li input {
	margin:0 1em 0 0;
	border:1px solid #e0e0e0;
}

#payment ul.payment_methods li img {
	vertical-align:middle;
	margin:-2px 0 0 .5em;
	position:relative
}

#payment div.form-row {
	padding:1em
}

#payment #place_order {
	float:right;
	margin:0
}

#payment .terms {
	padding:0 1em;
	text-align:right
}

#payment div.payment_box {
	position:relative;
	width:96%;
	padding:1em 2%;
	margin:1em 0;
	font-size:.92em;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	line-height:1.5em;
	box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);
	-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);
	-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.25);
	color:#5e5e5e;
	text-shadow:0 1px 0 rgba(255,255,255,0.8);
	background:#999;
	background:rgba(255,255,255,0.6)
}

#payment div.payment_box p:last-child {
	margin-bottom:0
}

#payment div.payment_box #cc-expire-month,#payment div.payment_box #cc-expire-year {
	width:48%;
	float:left
}

#payment div.payment_box #cc-expire-year {
	float:right
}

#payment div.payment_box span.help {
	font-size:11px;
	color:#777;
	line-height:13px;
	font-weight:400
}

#payment div.payment_box .form-row {
	margin:0 0 1em
}

#payment div.payment_box .form-row select {
	width:48%;
	float:left;
	margin-right:3.8%
}

#payment div.payment_box .form-row select:nth-child(3n) {
	margin-right:0
}

#payment div.payment_box:after {
	content:"";
	display:block;
	border:8px solid #999;
	border:8px solid rgba(255,255,255,0.6);
	border-right-color:transparent;
	border-left-color:transparent;
	border-top-color:transparent;
	position:absolute;
	top:-3px;
	left:0;
	margin:-1em 0 0 2em
}

.order_details {
	margin:0 0 1.5em;
	list-style:none
}

.order_details:after {
	content:"";
	display:block;
	clear:both
}

.order_details li {
	float:left;
	margin-right:2em;
	text-transform:uppercase;
	font-size:.715em;
	line-height:1em;
	border-right:1px dashed #dfdbdf;
	padding-right:2em
}

.order_details li strong {
	display:block;
	font-size:1.4em;
	text-transform:none;
	line-height:1.5em
}

.order_details li.method {
	border:none
}

.addresses .title:after {
	content:"";
	display:block;
	clear:both
}

.addresses .title h3 {
	float:left
}

.addresses .title .edit {
	float:right
}

ol.commentlist.notes li.note p.meta {
	font-weight:700;
	margin-bottom:0
}

ol.commentlist.notes li.note .description p:last-child {
	margin-bottom:0
}

ul.digital-downloads {
	margin-left:0;
	padding-left:0
}

ul.digital-downloads li {
	list-style:none;
	margin-left:0;
	padding-left:1.5em;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAHCAYAAAA1WQxeAAAAQUlEQVQIHWP8//8/AwgwMjLWgxlQAijeCGIyIQtiYxNUwAjUhWI0uilMMLvQJUB8kBzYCmyKYGJwN8AEYDphJgIAPtccffZCsOoAAAAASUVORK5CYII=) left no-repeat
}

ul.digital-downloads li .count {
	float:right
}

.widget_layered_nav ul {
	margin:0;
	padding:0;
	border:0;
	list-style:none outside
}

.widget_layered_nav ul li {
	padding:0 0 1px;
	list-style:none
}

.widget_layered_nav ul li:after {
	content:"";
	display:block;
	clear:both
}

.widget_layered_nav ul li a,.widget_layered_nav ul li span {
	padding:1px 0;
	float:left
}

.widget_layered_nav ul li.chosen a {
	padding:0 6px 0 18px;
	border:1px solid #ad74a2;
	background:#ad74a2 url(images/cross_white.png) no-repeat 6px center;
	box-shadow:inset 0 1px 1px rgba(255,255,255,0.5) #888;
	-webkit-box-shadow:inset 0 1px 1px rgba(255,255,255,0.5) #888;
	-moz-box-shadow:inset 0 1px 1px rgba(255,255,255,0.5) #888;
	color:#fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}

.widget_layered_nav ul small.count {
	float:right;
	margin-left:6px;
	font-size:1em;
	padding:1px 0;
	color:#777
}

.widget_price_filter .price_slider {
	margin-bottom:1em
}

.widget_price_filter .price_slider_amount {
	text-align:right;
	line-height:2.4em;
	font-size:.8751em
}

.widget_price_filter .price_slider_amount .button {
	font-size:1.15em
}

.widget_price_filter .price_slider_amount .button {
	float:left
}

.widget_price_filter .ui-slider {
	position:relative;
	text-align:left
}

.widget_price_filter .ui-slider .ui-slider-handle {
	position:absolute;
	z-index:2;
	width:.9em;
	height:.9em;
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	border-radius:1em;
	border:1px solid #150d14;
	cursor:pointer;
	background:#ad74a2;
	background:-webkit-gradient(linear,left top,left bottom,from(#ad74a2),to(#96588a));
	background:-webkit-linear-gradient(#ad74a2,#96588a);
	background:-moz-linear-gradient(center top,#ad74a2 0%,#96588a 100%);
	background:-moz-gradient(center top,#ad74a2 0%,#96588a 100%);
	outline:none;
	top:-.3em;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.3),inset 0 0 0 1px rgba(255,255,255,0.65);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.3),inset 0 0 0 1px rgba(255,255,255,0.65);
	box-shadow:0 1px 2px rgba(0,0,0,0.3),inset 0 0 0 1px rgba(255,255,255,0.65)
}

.widget_price_filter .ui-slider .ui-slider-handle:last-child {
	margin-left:-1em
}

.widget_price_filter .ui-slider .ui-slider-range {
	position:absolute;
	z-index:1;
	font-size:.7em;
	display:block;
	border:0;
	background:#ad74a2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAADCAYAAABS3WWCAAAAFUlEQVQIHWP4//9/PRMDA8NzEPEMADLLBU76a5idAAAAAElFTkSuQmCC) top repeat-x;
	box-shadow:inset 0 0 0 1px rgba(0,0,0,0.5);
	-webkit-box-shadow:inset 0 0 0 1px rgba(0,0,0,0.5);
	-moz-box-shadow:inset 0 0 0 1px rgba(0,0,0,0.5);
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	border-radius:1em
}

.widget_price_filter .price_slider_wrapper .ui-widget-content {
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	border-radius:1em;
	background:#1e1e1e;
	background:-webkit-gradient(linear,left top,left bottom,from(#1e1e1e),to(#6a6a6a));
	background:-webkit-linear-gradient(#1e1e1e,#6a6a6a);
	background:-moz-linear-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
	background:-moz-gradient(center top,#1e1e1e 0%,#6a6a6a 100%)
}

.widget_price_filter .ui-slider-horizontal {
	height:.5em
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range {
	top:0;
	height:100%
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
	left:-1px
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
	right:-1px
}
#fancybox-close:hover {
background: #83CC3F !important;
text-decoration: none!important;
}

.variations td {
padding: 0;
border-bottom: none;
border-right: none;
}



.navigation {
	width:100%;
	font-size:.85em;
	margin:0 0 2em;
}
.nav-next, .nav-previous {
	width:48%;
}
.nav-next {
	float:right;
	text-align:right;
}
.nav-previous {
	float:left;
}
.nav-next a, .nav-previous a {
    color: #0343A0;
}

.onsale,
.woocommerce-result-count,
.woocommerce-ordering { display:none; }

.woocommerce-pagination {
	clear:both;
}
	.woocommerce-pagination li {
		display:inline-block;
		padding:3px 6px;
	}
	
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: left;
    width: 100%;
}